<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Сервисный центр</title>
  <link rel="stylesheet" href="CSS/normalize.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css">
  <link rel="stylesheet" href="CSS/style.css">
  <link rel="stylesheet" href="CSS/media.css">
</head>
   <!-- Главная страница с картинкой -->
  <header class="header">
    <div class="header__left">
      <nav class="menu">
        <button class="burger icon" type="button" title="Кнопка меню">
          <img src="image/logo menu.svg" alt="Иконка меню" />
        </button>
      </nav>
      <a class="logo" href="#">
        <img src="image/logo.svg" alt="Логотип">
      </a>
    </div>

    <div class="header__right">
      <nav>
        <ul class="header__right-list">
          <li class="header__items">
            <a href="#" class="phone icon open-modal__call">
              <img src="image/logo call.svg" alt="Позвонить" />
            </a>
          </li>
          <li class="header__items">
            <a href="#" class="chat icon open-modal__feedback">
              <img src="image/logo chat.svg" alt="Написать" />
            </a>
          </li>
          <li class="header__items">
            <a href="#" class="user icon">
              <img src="image/logo contact.svg" alt="Профиль" />
            </a>
          </li>
          <li class="header__items">
            <a href="#" class="repair icon">
              <img src="image/logo settings.svg" alt="Оставить заявку" />
            </a>
          </li>
          <li class="header__items">
            <a href="#" class="check icon">
              <img src="image/logo search.svg" alt="Статус ремонта" />
            </a>
          </li>
        </ul>
      </nav>
    </div>
  </header>

  <main>
    <section class="service main-content">
      <div class="service__container">
        <div class="container__top">
          <h1 class="top__title">Услуги и сервисы</h1>
          <ul class="top__service-list">
            <li class="service-list__item">
              <span>Оставить заявку</span>
              <a href="#" class="repair icon">
                <img src="image/logo settings.svg" alt="Оставить заявку" />
              </a>
            </li>
            <li class="service-list__item">
              <span>Статус ремонта</span>
              <a href="#" class="check icon">
                <img src="image/logo search.svg" alt="Статус ремонта" />
              </a>
            </li>
          </ul>
        </div>
        <ul class="container__tabs-nav">
          <li class="tabs-nav__item">
            <button type="button" class="tabs-nav__btn tabs-nav__btn--active" data-path="one">
              Ремонтируемые устройства
            </button>
          </li>
          <li class="tabs-nav__item">
            <button type="button" class="tabs-nav__btn" data-path="two">
              Дополнительные услуги
            </button>
          </li>
          <li class="tabs-nav__item">
            <button type="button" class="tabs-nav__btn" data-path="three">
              Цены на услуги
            </button>
          </li>
          <li class="tabs-nav__item">
            <button type="button" class="tabs-nav__btn" data-path="four">
              Специальные цены
            </button>
          </li>
          <li class="tabs-nav__item">
            <button type="button" class="tabs-nav__btn" data-path="five">
              Адреса сервисных центров
            </button>
          </li>
          <li class="tabs-nav__item">
            <button type="button" class="tabs-nav__btn" data-path="six">
              Отзывы
            </button>
          </li>
        </ul>
      </div>

      <div class="hero">
        <div class="hero__content">
          <p class="hero__content__text">
            Мы&nbsp;являемся авторизованным сервисным центром по&nbsp;ремонту техники Dell.
            Только у&nbsp;нас вы&nbsp;можете отремонтировать свой ноутбук Dell с&nbsp;официальной гарантией
            производителя.
          </p>

           <p class="hero__content__text-n">
            Мы&nbsp;успешно работаем с&nbsp;1992 года и&nbsp;заслужили
            репутацию надежного партнера, что подтверждает большое количество
            постоянных клиентов. Мы&nbsp;гордимся тем, что к&nbsp;нам
            обращаются по&nbsp;рекомендациям&nbsp;и, в&nbsp;свою очередь,
            советуют нас родным и&nbsp;близким.
          </p>

          <img class="link-image" src="image/icon.svg" alt="Далее"/>
          <a href="#" class="hero__link read_bottom">
            Читать далее
          </a>
        </div>

        <div class="hero__image">
          <img class="hero-img rounded-image" src="image/Picture.jpg" alt="Фото компании" />
        </div>
      </div>
    </section>
  </main>
         <!-- Открывающееся меню слева -->
  <aside class="main-menu move-left">
    <header>
        <div class="menu__top">
            <div class="menu__top-left">
        <button class="menu__close-button button-top" type="button" title="Кнопка закрытия меню">
           <img src="image/close menu.svg" alt="Закрыть меню"/>
        </button>
        <a class="logo" href="#">
           <img src="image/logo.svg" alt="Логотип">
        </a>
        </div>
    <div class="menu__top-right">
        <button class="menu__search-button button-top" type="button" title="Поиск по сайту">
           <img src="image/search.svg" alt="Поиск"/>
        </button>
        </div>
    </div>
    </header>
    <div class="menu__service">
        <ul class="menu__service__nav ">
            <li class="menu__service__nav__item menu__service__nav__item_active">Ремонт техники</li>
            <li class="menu__service__nav__item">Услуги и сервисы</li>
            <li class="menu__service__nav__item">Корпоративным клиентам</li>
            <li class="menu__service__nav__item">Продавцам техники</li>
            <li class="menu__service__nav__item">Партнерам</li>
            <li class="menu__service__nav__item">Производителям</li>
            <li class="menu__service__nav__item">Наши сервисные центры</li>
            <li class="menu__service__nav__item">Контакты</li>
        </ul>
    </div>
    <div class="menu__contact-icons">
        <button class="contact-icons__phone button open-modal__call close-open-modal-call" type="button" title="Кнопка позвонить">
            <img src="image/phone.svg" alt="Позвонить"/>
         </button>
         <button class="contact-icons__chat button open-modal__feedback close-open-modal-feedback" type="button" title="Кнопка написать">
            <img src="image/chat.svg" alt="Написать"/>
         </button>
         <button class="contact-icons__contacts button" type="button" title="Кнопка контакты">
            <img src="image/profile.svg" alt="Контакты"/>
         </button>
    </div>
    <div class="menu__footer">
        <div class="footer__info-contact">
           <a class="footer-info__mail">mail@cps.com</a>
           <a class="footer-info__number">8 800 890 8900</a>
        </div>
        <div class="footer__info-language">
          <ul class="info-language__choice">
            <li class="language__choice__item language__choice__item_active">RU</li>
            <li class="language__choice__item">EN</li>
            <li class="language__choice__item">CH</li>
          </ul>
        </div>
    </div>
</aside>
</div>
       <!-- Слайдер по брендам первый -->
       <section class="slider block-size">
        <div class="slider__top">
        <h2 class="top__title-brand brand-1">Ремонт техники различных брендов</h2>
        </div>
        <div class="swiper slider-1" id = "slider-1">  
        <div class="swiper-wrapper"> 
            <div class="swiper-slide slide-1"> 
                <img class="swiper-slide__image" src="image/lenovo_icon.svg" alt="Иконка lenovo">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide slide-1">
                <img class="swiper-slide__image samsung_icon" src="image/samsung_icon.svg" alt="Иконка samsung">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide slide-1">
                <img class="swiper-slide__image" src="image/apple_icon.svg" alt="Иконка apple">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide slide-1">
                <img class="swiper-slide__image" src="image/viewsonic_icon.svg" alt="Иконка viewsonic">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide slide-1">
                <img class="swiper-slide__image" src="image/bosch_icon.svg" alt="Иконка bosch">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide slide-1">
                <img class="swiper-slide__image" src="image/hp_icon.svg" alt="Иконка hp">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide slide-1">
                <img class="swiper-slide__image" src="image/acer_icon.svg" alt="Иконка acer">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide slide-1">
                <img class="swiper-slide__image" src="image/sony_icon.svg" alt="Иконка sony">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide slide-1">
                <img class="swiper-slide__image" src="image/lenovo_icon.svg" alt="Иконка lenovo">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide slide-1">
                <img class="swiper-slide__image" src="image/samsung_icon.svg" alt="Иконка samsung">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide slide-1">
                <img class="swiper-slide__image" src="image/apple_icon.svg" alt="Иконка apple">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>   
            </div>
            <div class="swiper-pagination"></div>  
            <div class="show-hide-block">
                <img class="show-hide-button__image" id="show-hide-button__image-1" src="image/show_icon.svg" alt="#"> 
                <button class="show-hide-button" id="show-hide-button-1">
                    Показать все
                </button>
            </div>
        </div>
      </section>
        <!-- Слайдер второй -->
        <section class="slider block-size">
          <div class="slider__top">
            <h2 class="top__title-brand brand-2">Ремонт различных видов техники</h2>
          </div>
        <div class="swiper slider-2" id = "slider-2">  
          <div class="swiper-wrapper"> 
              <div class="swiper-slide slide-2"> 
                   <span class="slide-span">Ремонт ноутбуков</span>
                   <button class="swiper-slide__button slide__button-2">
                      <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                  </button>
              </div>
              <div class="swiper-slide slide-2">
                   <span class="slide-span">Ремонт планшетов</span>
                    <button class="swiper-slide__button slide__button-2">
                      <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                  </button>
              </div>
              <div class="swiper-slide slide-2">
                    <span class="slide-span">Ремонт ПК</span>
                    <button class="swiper-slide__button slide__button-2">
                      <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                  </button>
              </div>
              <div class="swiper-slide slide-2">
                 <span class="slide-span">Ремонт мониторов</span>
                  <button class="swiper-slide__button slide__button-2">
                      <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                  </button>
              </div>
              <div class="swiper-slide slide-2">
                  <span class="slide-span">Ремонт планшетов</span>
                  <button class="swiper-slide__button slide__button-2">
                      <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                  </button>
              </div>
              <div class="swiper-slide slide-2">
                  <span class="slide-span">Ремонт ПК</span>
                  <button class="swiper-slide__button slide__button-2">
                      <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                  </button>
              </div>
              <div class="swiper-slide slide-2">
                  <span class="slide-span">Ремонт мониторов</span>
                  <button class="swiper-slide__button slide__button-2">
                      <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                  </button>
              </div>
              <div class="swiper-slide slide-2">
                  <span class="slide-span">Ремонт планшетов</span>
                  <button class="swiper-slide__button slide__button-2">
                      <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                  </button>
              </div>
              <div class="swiper-slide slide-2">
                  <span class="slide-span">Ремонт ПК</span>
                  <button class="swiper-slide__button slide__button-2">
                      <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                  </button>
              </div>
              </div>
              <div class="swiper-pagination"></div>  
              <div class="show-hide-block">
                  <img class="show-hide-button__image" id="show-hide-button__image-2" src="image/show_icon.svg" alt="#"> 
                  <button class="show-hide-button slider-2" id="show-hide-button-2">
                      Показать все
                  </button>
              </div>
          </div>
        </section>

         <!-- Слайдер третий-->
         <section class="slider block-size">
          <div class="slider__top">
            <h2 class="top__title-brand brand-3">Цена на услуги</h2>
          </div>
          <div class="swiper slider-3">  
            <div class="swiper-wrapper"> 
              <div class="swiper-slide slide-3">
                <p class="slide-text">
                    <span class="text-header">Ремонтные услуги</span>
                    <span class="text-content">Диагностика</span>
                </p>
                
                <p class="slide-text">
                    <span class="text-header">Цена</span>
                    <span class="text-content">Бесплатно</span>
                </p>
                
                <div class="text-block">
                  <div class="text-block__info">
                      <span class="text-header">Срок</span>
                      <span class="text-content">30 мин</span>
                  </div>
                  <button class="button-buy">Заказать</button>
                </div>
              </div>

              <div class="swiper-slide slide-3">
                <p class="slide-text">
                    <span class="text-header">Ремонтные услуги</span>
                    <span class="text-content">Замена дисплея</span>
                </p>
                
                <p class="slide-text">
                    <span class="text-header">Цена</span>
                    <span class="text-content">1 000 ₽</span>
                </p>
                
                <div class="text-block">
                  <div class="text-block__info">
                      <span class="text-header">Срок</span>
                      <span class="text-content">30-120 мин</span>
                  </div>
                  <button class="button-buy">Заказать</button>
              </div>
            </div>
              <div class="swiper-slide slide-3">
                <p class="slide-text">
                    <span class="text-header">Ремонтные услуги</span>
                    <span class="text-content">Замена полифонического динамика</span>
                </p>
                
                <p class="slide-text">
                    <span class="text-header">Цена</span>
                    <span class="text-content">1 000 ₽</span>
                </p>
                
                <div class="text-block">
                  <div class="text-block__info">
                      <span class="text-header">Срок</span>
                      <span class="text-content">30-120 мин</span>
                  </div>
                  <button class="button-buy">Заказать</button>
              </div>
            </div>
              <div class="swiper-slide slide-3">
                <p class="slide-text">
                    <span class="text-header">Ремонтные услуги</span>
                    <span class="text-content">Тестирование с выдачей технического заключения</span>
                </p>
                
                <p class="slide-text">
                    <span class="text-header">Цена</span>
                    <span class="text-content">1 000 ₽</span>
                </p>
                
                <div class="text-block">
                  <div class="text-block__info">
                      <span class="text-header">Срок</span>
                      <span class="text-content">30-120 мин</span>
                  </div>
                  <button class="button-buy">Заказать</button>
              </div>
            </div>
              <div class="swiper-slide slide-3">
                <p class="slide-text">
                    <span class="text-header">Ремонтные услуги</span>
                    <span class="text-content">Замена программного обеспечения</span>
                </p>
                
                <p class="slide-text">
                    <span class="text-header">Цена</span>
                    <span class="text-content">1 000 ₽</span>
                </p>
                
                <div class="text-block">
                  <div class="text-block__info">
                      <span class="text-header">Срок</span>
                      <span class="text-content">30-120 мин</span>
                  </div>
                  <button class="button-buy">Заказать</button>
                </div>
               </div>
              </div>
                <div class="swiper-pagination"></div>  
            </div>
            <div class="slider__table-info">
              <table class="table-info__block">
              <thead class="block__head">
                <tr>
                  <th>Ремонтные услуги</th>
                  <th>Цена</th>
                  <th>Срок</th>
                  <th> </th>
                </tr>
              </thead>
              <tbody class="block__body">
                <tr class="block__body-rows">
                <td>Диагностика</td>
                <td>Бесплатно</td>
                <td>30 мин</td>
                <td><button class="button-buy">Заказать</button></td>
            </tr>
            <tr class="block__body-rows">
                <td>Замена дисплея</td>
                <td>1 000 ₽</td>
                <td>30-120 мин</td>
                <td><button class="button-buy">Заказать</button></td>
            </tr>
            <tr class="block__body-rows">
                <td>Замена полифонического динамика</td>
                <td>1 000 ₽</td>
                <td>30-120 мин</td>
                <td><button class="button-buy">Заказать</button></td>
            </tr>
            <tr class="block__body-rows">
                <td>Тестирование с выдачей технического заключения</td>
                <td>1 000 ₽</td>
                <td>30-120 мин</td>
                <td><button class="button-buy">Заказать</button></td>
            </tr>
            <tr class="block__body-rows">
                <td>Замена программного обеспечения</td>
                <td>1 000 ₽</td>
                <td>30-120 мин</td>
                <td><button class="button-buy">Заказать</button></td>
            </tr>
          </tbody>
          </table>
          </div>
          <div class="slider__block-nds">
            <p class="block-nds__text">Все цены указаны с учетом НДС. Стоимость ремонта указана на единичную услугу. Для получения коммерческого предложения на постоянное обслуживание, оставьте заявку.</p>
          </div>
          <div class="block__commercial-price">
            <a class="commercial-price__link">Получить коммерческое предложение</a>
            <img class="commercial-price__image" src="image/Line.svg" alt="#"> 
          </div>
      </section>
      <footer class="footer">
        <div class="footer__column">
            <p>© 2019 CPS</p>
            <p>Разработано командой Apesong</p>
        </div>
        <div class="footer__column">
            <p>Политика конфиденциальности</p>
        </div>
        <div class="footer__column">
            <p>Информация, размещенная на данной странице, не является публичной офертой</p>
        </div>
    </footer>
    <div class="modal modal-call move-right">
      <button class="modal-call__button">
        <img class="call__button-icon" src="image/close menu.svg">
      </button>
      <form class="modal-call__form">
        <h1 class="call__form-title">Заказать звонок</h1>
        <input class="call__form-input" type="tel" placeholder="Телефон" required="">
        <p class="call__form-text">Нажимая “отправить”, вы даете согласие на <span class="form-text__pink">обработку персональных
          данных</span> и соглашаетесь с нашей <span class="form-text__pink"> политикой конфиденциальности</span>
        </p>
        <button class="call__form-button">Отправить</button>
      </form>
    </div>

    <div class="modal modal-feedback move-right">
      <button class="modal-feedback__button">
        <img class="feedback__button-icon" src="image/close menu.svg">
      </button>
      <form class="modal-feedback__form">
        <h1 class="feedback__form-title">Обратная связь</h1>
        <input class="feedback__form-input" type="text" placeholder="Имя" required="">
        <input class="feedback__form-input" type="tel" placeholder="Телефон" required="">
        <input class="feedback__form-input" type="email" placeholder="Электронная почта" required="">
        <input class="feedback__form-input feedback-text" type="text" placeholder="Сообщение" required="">
        <p class="feedback__form-text">Нажимая “отправить”, вы даете согласие на <span class="form-text__pink">обработку персональных
          данных</span> и соглашаетесь с нашей <span class="form-text__pink"> политикой конфиденциальности</span>
        </p>
        <button class="feedback__form-button">Отправить</button>
      </form>
    </div>
    </div>
    <div class="overlay"></div>
    <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
    <script src="JS/index.js"></script>
   </body>
</html>